@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700,800,900');
/* ===============================
		CUSTOM MIXINES 
=============================== */
.fontBold {
  font-weight: bold;
}
.fontNorm {
  font-weight: normal;
}
.fontItalic {
  font-style: italic;
}
.text_uppercase {
  text-transform: uppercase;
}
.text_lowercase {
  text-transform: lowercase;
}
.text_trans_none {
  text-transform: none;
}
.text_capitalize {
  text-transform: capitalize;
}
.text_center {
  text-align: center;
}
.text_left {
  text-align: left;
}
.text_right {
  text-align: right;
}
.text_underline {
  text-decoration: underline;
}
.text_none {
  text-decoration: none;
}
/* block */
.disp_block {
  display: block;
}
.disp_inline {
  display: inline-block;
}
.disp_none {
  display: none;
}
/* borders */
.radius_05 {
  border-radius: 0 0 10px 10px;
}
.radius {
  border-radius: 7px;
}
.radius3 {
  border-radius: 3px;
}
.radius4 {
  border-radius: 4px;
}
.radius5 {
  border-radius: 5px;
}
.radius10 {
  border-radius: 10px;
}
.radius50 {
  border-radius: 50%;
}
/* before&after */
.before_after {
  content: '';
  position: absolute;
}
/* opacity */
.opacity_0 {
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
}
.opacity_25 {
  filter: alpha(opacity=25);
  -moz-opacity: 0.25;
  opacity: 0.25;
}
.opacity_50 {
  filter: alpha(opacity=50);
  -moz-opacity: .5;
  opacity: .5;
}
.opacity_70 {
  -moz-opacity: .7;
  opacity: .7;
  filter: alpha(opacity=70);
}
.opacity_100 {
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
}
/* aligns */
.align_top {
  vertical-align: top;
}
/* sizing */
.sizing {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.sizingCont {
  -moz-box-sizing: border-content;
  box-sizing: border-content;
}
/* transform */
.transform {
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
.transform_03 {
  transition: all 0.3s ease-in 0s;
  -webkit-transition: all 0.3s ease-in 0s;
}
/* padding */
.padd {
  padding: 27px 5px 0 15px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* links */
a.block {
  display: block;
  position: relative;
}
a.inline {
  display: inline-block;
}
/*------------------------------------------
			Main Body Styles 
------------------------------------------*/
html {
  overflow-y: scroll;
}
body {
  color: #afaeae;
  font-size: 16px;
  margin: 0 auto;
  background-color: #141415;
  font-family: 'Raleway', sans-serif;
  overflow-x: hidden;
}
a {
  text-decoration: none;
  transition: 0.3s;
}
a:hover {
  text-decoration: underline;
}
a:focus {
  outline: none;
}
ol,
ul {
  margin-top: 0;
  margin-bottom: 0;
}
h1,
h2,
h3,
h4,
h5 {
  margin: 0;
  padding: 0;
}
p {
  margin: 0 0 14px 0;
}
/*h1 { font-size: 32px; }

h2 { font-size: 26px; }

h3 { font-size: 20px; }

h4 { font-size: 18px; }

h5 { font-size: 14px; }

h6 { font-size: 13px; }*/
img {
  border: none;
}
a img {
  border: none;
}
.floatL {
  float: left;
}
.floatR {
  float: right;
}
.clear {
  clear: both;
}
.clearFix:after {
  content: " ";
  clear: both;
  display: table;
}
.row,
.row .row {
  margin-left: 0;
  margin-right: 0;
}
ul {
  padding-left: 0;
}
ul li {
  list-style-type: none;
}
.container {
  position: relative;
  padding: 0;
  /* [class*="col-"]{
		padding: 0;
		margin: 0;
	} */
}
/*----------------------------
			HEADER BLOCK
-----------------------------*/
#header {
  background: url(../_images/bg_header.jpg) repeat;
  min-height: 200px;
  padding: 23px 0;
  box-shadow: 0 0 20px #000;
  position: relative;
  z-index: 1;
  text-align: center;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.topNav .logo {
  position: relative;
  background: no-repeat center top;
  width: 150px;
  height: 150px;
  float: left;
  display: inline-block;
}
.topNav .menuBlock {
  text-align: left;
}
.topNav .mainMenu li {
  background: url(../_images/bg_menu.png) no-repeat 0 0;
  width: 113px;
  height: 156px;
  margin-right: 38px;
  display: inline-block;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
.topNav .mainMenu li:last-child {
  margin-right: 0;
}
.topNav .mainMenu li a {
  color: #000;
  font-weight: 600;
  font-size: 14px;
  padding-top: 50px;
  padding-bottom: 78px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-decoration: none;
  text-align: center;
  display: block;
}
.topNav .mainMenu li:hover,
.topNav .mainMenu li.active {
  background: url(../_images/bg_menu_hover.png) no-repeat 0 0;
}
.topNav .mainMenu li:hover a,
.topNav .mainMenu li.active a {
  color: #fff;
}
.topNav .loginBlock {
  border-bottom: 2px solid #e4e4e5;
  position: relative;
  margin-top: 50px;
  padding-bottom: 44px;
  margin-bottom: 22px;
  text-align: center;
  /* left:50%;
		.floatL; */
}
.topNav .loginBlock li {
  position: relative;
  /* right:50%; */
  text-align: center;
  display: inline-block;
}
.topNav .loginBlock li:first-child {
  float: left;
}
.topNav .loginBlock li:nth-child(2) {
  border: 1px solid #e7e8ec;
  border-top: none;
  border-bottom: none;
  padding: 0 25px;
}
.topNav .loginBlock li:last-child {
  float: right;
}
.topNav .loginBlock li a {
  font-size: 14px;
  font-weight: 600;
  color: #000;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
  text-decoration: none;
}
.topNav .loginBlock li a .fa {
  font-size: 16px;
  padding-right: 8px;
}
.topNav .loginBlock li a:hover {
  color: #ae252c;
}
.topNav .phone {
  color: #ae252c;
  font-weight: 900;
  font-size: 18px;
}
.topNav .phone:hover {
  text-decoration: none;
}
.mobNav {
  display: none;
}
.mobNav .logo {
  position: relative;
  background: no-repeat center top;
  background-size: contain;
  width: 100px;
  height: 100px;
  margin-bottom: 10px;
  display: block;
  margin: 0 auto;
}
.mobNav .mainMenu,
.mobNav .loginBlock {
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.mobNav .mainMenu li a,
.mobNav .loginBlock li a {
  color: #000;
}
.mobNav .mainMenu li a .fa,
.mobNav .loginBlock li a .fa {
  padding-right: 8px;
}
.mobNav .phone {
  color: #ae252c;
  font-weight: 700;
}
.mobNav .burgerLink {
  display: inline-block;
  margin-top: 20px;
  z-index: 2;
}
.mobNav .burgerLink:hover {
  text-decoration: none;
}
.mobNav .burgerLink .burger {
  width: 30px;
  height: 5px;
  background: #ae252c;
  margin-right: 10px;
  position: relative;
  cursor: pointer;
  display: block;
  float: left;
  text-decoration: none;
}
.mobNav .burgerLink .burger:before,
.mobNav .burgerLink .burger:after {
  content: '';
  position: absolute;
  left: 0;
  width: 30px;
  height: 5px;
  background: #ae252c;
}
.mobNav .burgerLink .burger:before {
  top: 9px;
}
.mobNav .burgerLink .burger:after {
  top: 18px;
}
.mobNav .menuDrop {
  display: none;
}
.mobNav .menuDrop.openBlock {
  display: block;
  padding: 20px 0;
  background: #fff;
  margin-top: 20px;
}
/*----------------------------
			NAV
-----------------------------*/
/* ---- start navigation settings -------------------------- */
/*----------------------------
			CONTENT BLOCK
-----------------------------*/
.content {
  position: relative;
  background: #fff;
  /*HEADING STYLES*/
  /*FEATURED STYLES*/
}
.content .headingBlock {
  background: #000000 no-repeat center center;
  background-size: cover;
  height: 630px;
 /* max-height: 630px;*/
  position: relative;
  padding: 160px 0;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
}
.content .headingBlock h1 {
  color: #fff;
  font-size: 30px;
  font-weight: 300;
  line-height: 1.4;
  padding-bottom: 52px;
}
.content .headingBlock .formSearch {
  width: 100%;
  border: 12px solid rgba(0, 0, 0, 0.5);
}
.content .headingBlock .formSearch .input {
  width: 60%;
  height: 43px;
  padding: 0 16px;
  background: #fff;
  box-shadow: inset 0 0 1px 1px #e9ebef;
  border: none;
  color: #8e97ac;
  float: left;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.content .headingBlock .formSearch .input:focus {
  outline: none;
}
.content .headingBlock .formSearch .input_sub {
  background: #ae252c;
  border: none;
  border-bottom: 2px solid #690000;
  color: #fff;
  width: 20%;
  height: 43px;
  line-height: 43px;
  font-weight: 700;
  font-size: 14px;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
  text-align: center;
  text-transform: uppercase;
}
.content .headingBlock .formSearch .input_sub:hover {
  background: #690000;
}
.content .headingBlock .formSearch .input_sub:focus {
  outline: none;
}
.content .featuredBlock {
  padding: 56px 0;
  clear: both;
}
.content .featuredBlock h1 {
  font-size: 42px;
  font-weight: 700;
  color: #ae252c;
  margin: 0;
  float: left;
}
.content .featuredBlock .all {
  font-size: 14px;
  font-weight: 400;
  color: #ae252c;
  padding-left: 52px;
  line-height: 48px;
  text-decoration: none;
  float: left;
}
.content .featuredBlock .all:hover {
  text-decoration: none;
}
.content .featuredBlock .listingBlock {
  margin-top: 40px;
  margin-left: -15px;
}
.content .featuredBlock .listingBlock .item {
  border: 1px solid #e9ebef;
  border-top: none;
  border-bottom: none;
  margin-bottom: 70px;
  min-height: 290px;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
.content .featuredBlock .listingBlock .item a {
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
.content .featuredBlock .listingBlock .item a .imgBlock {
  position: relative;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
.content .featuredBlock .listingBlock .item a .imgBlock .priceBlock {
  position: absolute;
  bottom: 15px;
  left: 20px;
  color: #fff;
  font-weight: 700;
  font-size: 18px;
}
.content .featuredBlock .listingBlock .item a .imgBlock img {
  width: 100%;
  height: auto;
  max-height: 188px;
}
.content .featuredBlock .listingBlock .item a .titleBlock {
  background: #fbfcff;
  padding: 15px 12px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.content .featuredBlock .listingBlock .item a .titleBlock h3 {
  font-size: 18px;
  font-weight: 600;
  line-height: 21px;
  color: #2c5b7a;
  margin: 0 0 10px;
}
.content .featuredBlock .listingBlock .item a .titleBlock span {
  font-size: 14px;
  font-weight: 400;
  line-height: 19px;
  color: #8e97ac;
}
.content .featuredBlock .listingBlock .item a .tagsBlock {
  background: #f4f5f8;
  color: #8e97ac;
  font-size: 14px;
  font-weight: 400;
  padding: 12px 12px;
}
.content .featuredBlock .listingBlock .item a:hover {
  text-decoration: none;
}
.content .featuredBlock .listingBlock .item a:hover .imgBlock:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(146, 181, 205, 0.59);
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
.content .featuredBlock .listingBlock .item a:hover .imgBlock:after {
  content: '';
  position: absolute;
  background: url(../_images/plus.png) no-repeat center center;
  width: 52px;
  height: 52px;
  top: 50%;
  left: 50%;
  margin-left: -26px;
  margin-top: -26px;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
.content .featuredBlock .listingBlock .item a:hover .titleBlock h3 {
  color: #ae252c;
}
.content .featuredBlock .mapBlock,
.content .featuredBlock .mapBlock iframe {
  width: 100%;
  height: 100%;
  max-height: 684px;
  min-height: 684px;
}
.content .featuredBlock .mapBlock {
  margin-top: 30px;
}
.flagBlock {
  position: absolute;
  top: -10px;
  right: -10px;
  width: 110px;
  height: 30px;
  border: 1px solid #fff;
  box-shadow: -2px 2px 5px #000000;
  font-size: 12px;
  font-weight: 700;
  line-height: 30px;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
}
.flagBlock.commercial {
  background: #000;
}
.flagBlock.residential {
  background: #ae252c;
}
.flagBlock.land {
  background: #355e3b;
}

.flagBlock.rent {
  background: #002b66;
}
.flagBlock.sold {
  background: #002b66;
}
.flagBlock.reduced {
  background: #8b8b8b;
}
.select-style {
  padding: 0;
  margin: 0;
  width: 20%;
  height: 43px;
  overflow: hidden;
  background-color: #fff;
  box-shadow: inset 0 0 1px 1px #e9ebef;
  position: relative;
  color: #8e97ac;
  float: left;
}
.select-style select {
  padding: 5px 20px;
  width: 100%;
  height: 43px;
  position: relative;
  z-index: 2;
  cursor: pointer;
  border: none;
  box-shadow: none;
  background-color: transparent;
  background-image: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.select-style select:focus {
  outline: none;
}
.select-style:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  background: #ae252c url("../_images/arrow.png") no-repeat 55% 50%;
  width: 43px;
  height: 43px;
  cursor: pointer;
}
/*PLACEHOLDER STYLES*/
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #8e97ac;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #8e97ac;
}
input::-o-placeholder,
textarea::-o-placeholder {
  color: #8e97ac;
}
input::placeholder,
textarea::placeholder {
  color: #8e97ac;
}
/*PAGINATION*/
.paginationBlock {
  text-align: center;
}
.pagination > li {
  display: inline-block;
  padding-right: 3px;
}
.pagination > li > a,
.pagination > li > span {
  font-weight: 600;
  font-size: 14px;
  color: #ae252c;
}
.pagination > li > a,
.pagination > li > span {
  background: #f8f8f8;
  border-color: #e9ebef;
}
.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover {
  background: #fff;
  color: #ae252c;
  border-color: #ae252c;
}
.pagination > li > a:active,
.pagination > li > a:active,
.pagination > li > span:active,
.pagination > li > span:active,
.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
  color: #fff;
  background: #ae252c;
  border-color: #ae252c;
}
.pagination > li > a,
.pagination > li > span {
  padding: 13px 12px;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span,
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-radius: 1px;
}
/*----------------------------
			ABOUT BLOCK
-----------------------------*/
.aboutBlock {
  background: url(../_images/bg_about.jpg) repeat;
  padding: 75px 0;
}
.aboutBlock h1 {
  font-size: 42px;
  font-weight: 700;
  color: #ae252c;
  padding-bottom: 50px;
}
.aboutBlock h3 {
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  color: #000508;
  padding-bottom: 35px;
}
.aboutBlock p {
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #000508;
  padding-bottom: 12px;
}
.aboutBlock p:last-child {
  padding-bottom: 0;
}
/*----------------------------
			FOOTER BLOCK
-----------------------------*/
.hFooter {
  height: 0;
  clear: both;
}
.footer {
  color: #ffffff;
  height: auto;
  margin-top: -66px;
  padding: 20px 0 0;
  position: relative;
  clear: both;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#footer {
  /*[class*="col-"]{
		padding: 0;
	}*/
}
#footer .footerTop {
  background: url(../_images/bg_pre_footer.jpg) repeat;
  padding: 93px 0 50px;
}
#footer .footerTop .logoFooter,
#footer .footerTop .logoFooter2 {
  background: no-repeat 0 0;
  background-size: cover;
  width: 152px;
  height: 152px;
  display: block;
  float: left;
}
#footer .footerTop .logoFooter {
  margin-top: -25px;
}
#footer .footerTop .logoFooter2 {
  width: 272px;
  height: 66px;
  margin: 66px 0 0 36px;
  background-size: contain;
}
#footer .footerTop .descriptionFooter {
  padding-top: 28px;
  clear: both;
}
#footer .footerTop .descriptionFooter p {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  color: #686868;
  padding-right: 13%;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#footer .footerTop .footerMenu h3,
#footer .footerTop .footerForm h3 {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.2;
  color: #000;
  padding-bottom: 30px;
}
#footer .footerTop .footerMenu .footerList li,
#footer .footerTop .footerForm .footerList li {
  padding: 8px 0;
  border-bottom: 1px solid #fff;
}
#footer .footerTop .footerMenu .footerList li:last-child,
#footer .footerTop .footerForm .footerList li:last-child {
  border-bottom: none;
}
#footer .footerTop .footerMenu .footerList li a,
#footer .footerTop .footerForm .footerList li a {
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
  color: #686868;
  text-decoration: none;
}
#footer .footerTop .footerMenu .footerList li span,
#footer .footerTop .footerForm .footerList li span {
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
  color: #686868;
  vertical-align: top;
  display: inline-block;
}
#footer .footerTop .footerMenu .footerList li span:first-child,
#footer .footerTop .footerForm .footerList li span:first-child {
  text-align: right;
  max-width: 80px;
  min-width: 80px;
}
#footer .footerTop .footerMenu .footerList li span:last-child,
#footer .footerTop .footerForm .footerList li span:last-child {
  padding-left: 10px;
}
#footer .footerTop .footerForm .input,
#footer .footerTop .footerForm .textarea {
  width: 100%;
  height: 34px;
  line-height: 34px;
  padding: 0 20px;
  background: #fff;
  border: none;
  margin-bottom: 10px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#footer .footerTop .footerForm .textarea {
  height: 62px;
  resize: vertical;
  margin-bottom: 4px;
}
#footer .footerTop .footerForm .input_sub {
  background: #fff;
  border: none;
  border-bottom: 3px solid #b5b5b5;
  color: #b5b5b5;
  line-height: 34px;
  height: 34px;
  font-size: 14px;
  font-weight: 700;
  width: 110px;
  text-transform: uppercase;
  text-align: center;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
#footer .footerTop .footerForm .input_sub:hover {
  background: #b5b5b5;
  color: #fff;
}
#footer .footerBot {
  min-height: 76px;
  background: #b0b0b0;
  line-height: 76px;
}
#footer .footerBot .copyBlock {
  color: #fff;
}
#footer .footerBot .copyBlock .copy {
  color: #5b5b5b;
  font-size: 13px;
  font-weight: 400;
}
#footer .footerBot .copyBlock a {
  color: #5b5b5b;
  font-size: 13px;
  font-weight: 400;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
#footer .footerBot .copyBlock a:hover {
  color: #fff;
  text-decoration: none;
}
#footer .footerBot .zeekeeLogoBlock {
  line-height: 76px;
  font-size: 13px;
  font-weight: 400;
  color: #5b5b5b;
  text-align: right;
}
#footer .footerBot .zeekeeLogoBlock .zeekeeLink {
  background: no-repeat 0 0;
 /* background-size: cover;*/
  width: 80px;
  height: 15px;
  margin-left: 10px;
  margin-top: 30px;
  display: block;
  text-align: right;
  float: right;
}
/*---------------------------------------
				SUBPAGEs
---------------------------------------*/
/*LOGON PAGE*/
.btn-primary {
  background: #ae252c;
  border-radius: 0px;
  font-size: 14px;
  font-weight: 800;
  color: #fff;
  line-height: 42px;
  height: 42px;
  border: none;
  border-bottom: 3px solid #000;
  padding: 0rem 2rem;
  text-align: center;
  text-transform: uppercase;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
.btn-primary:hover {
  background: #000;
  border-bottom: 3px solid #000;
}

/*JOIN PAGE*/
.form-control {
  margin: 0rem 0rem 2rem;
}

/*LISTING PAGE*/
.listingsBlock {
  padding: 84px 0;
  background: url(../_images/bg_header.jpg) repeat;
}
.listingsBlock h1 {
  color: #5f6163;
  font-weight: 300;
  font-size: 42px;
  padding-bottom: 60px;
}
.listingsBlock .filterBlock {
  border: 1px solid #e9ebef;
  background: #fbfcff;
  padding: 20px;
  margin-bottom: 20px;
}
.listingsBlock .filterBlock .select-style {
  box-shadow: inset 0 0 1px 1px #e9ebef;
  margin-right: 20px;
  width: 24%;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
.listingsBlock .filterBlock .select-style:after {
  background: #e9ebf3 url("../_images/arrow_hover.png") no-repeat 55% 50%;
}
.listingsBlock .filterBlock .select-style:hover {
  box-shadow: inset 0 0 1px 1px #bcbcbc;
}
.listingsBlock .filterBlock .select-style:hover:after {
  background: #ae252c url("../_images/arrow.png") no-repeat 55% 50%;
}
.listingsBlock .listBlock .item {
  margin-bottom: 30px;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
.listingsBlock .listBlock .item [class*="col-"] {
  padding: 0;
  margin: 0;
}
.listingsBlock .listBlock .item .imgBlock {
  position: relative;
}
.listingsBlock .listBlock .item .imgBlock .flagBlock {
  top: 0;
  right: 0;
  box-shadow: none;
  border: none;
}
.listingsBlock .listBlock .item .imgBlock img {
  border: 1px solid #a9a9a9;
  width: auto;
  height: 100%;
  min-width: 370px;
  max-width: 370px;
  max-height: 230px;
}
.listingsBlock .listBlock .item .descriptionBlock {
  background: #fbfcff;
  border: 1px solid #eaecf0;
  border-left: none;
  padding: 30px 0 0 0;
  max-height: 230px;
  min-height: 230px;
  position: relative;
}
.listingsBlock .listBlock .item .descriptionBlock .titleBlock {
  margin-bottom: 10px;
}
.listingsBlock .listBlock .item .descriptionBlock .titleBlock h2 {
  font-size: 21px;
  font-weight: 600;
  color: #ae252c;
  line-height: 21px;
  padding: 0 30px 10px;
}
.listingsBlock .listBlock .item .descriptionBlock .titleBlock h4 {
  font-size: 14px;
  font-weight: 400;
  line-height: 19px;
  color: #8e97ac;
  padding: 0 30px 10px;
  border-bottom: 1px solid #e9ebef;
}
.listingsBlock .listBlock .item .descriptionBlock p {
  font-size: 14px;
  font-weight: 400;
  line-height: 19px;
  color: #8e97ac;
  padding: 0 30px;
  margin: 0;
}
.listingsBlock .listBlock .item .descriptionBlock .detailsBlock {
  background: #f4f5f8;
  padding: 5px 30px;
  margin-top: 25px;
  position: absolute;
  width: 100%;
  bottom: 3.25rem;
}
.listingsBlock .listBlock .item .descriptionBlock .detailsBlock .detailsList {
  text-align: center;
}
.listingsBlock .listBlock .item .descriptionBlock .detailsBlock .detailsList li {
  width: 24%;
  font-size: 12px;
  font-weight: 400;
  color: #8e97ac;
  border-right: 1px solid #8e97ac;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
}
.listingsBlock .listBlock .item .descriptionBlock .detailsBlock .detailsList li .icon {
  margin-right: 5px;
  display: inline-block;
}
.listingsBlock .listBlock .item .descriptionBlock .detailsBlock .detailsList li .icon-1 {
  background: url(../_images/icon.png) no-repeat 0 0;
  width: 19px;
  height: 12px;
}
.listingsBlock .listBlock .item .descriptionBlock .detailsBlock .detailsList li .icon-2 {
  background: url(../_images/icon-1.png) no-repeat 0 0;
  width: 21px;
  height: 13px;
}
.listingsBlock .listBlock .item .descriptionBlock .detailsBlock .detailsList li .icon-3 {
  background: url(../_images/icon-2.png) no-repeat 0 0;
  width: 12px;
  height: 15px;
}
.listingsBlock .listBlock .item .descriptionBlock .detailsBlock .detailsList li .icon-4 {
  background: url(../_images/icon-3.png) no-repeat 0 0;
  width: 20px;
  height: 17px;
}
.listingsBlock .listBlock .item .descriptionBlock .detailsBlock .detailsList li:first-child {
  text-align: left;
}
.listingsBlock .listBlock .item .descriptionBlock .detailsBlock .detailsList li:last-child {
  border: none;
}
.listingsBlock .listBlock .item .descriptionBlock .morePriceBlock {
  background: #ae252c;
  padding: 5px 30px;
  position: absolute;
  bottom: 0rem;
  width: 100%;
}
.listingsBlock .listBlock .item .descriptionBlock .morePriceBlock .price {
  font-size: 18px;
  font-weight: 700;
  line-height: 20px;
  color: #fff;
  float: left;
}
.listingsBlock .listBlock .item .descriptionBlock .morePriceBlock .more {
  float: right;
}
.listingsBlock .listBlock .item .descriptionBlock .morePriceBlock .more a {
  font-size: 13px;
  font-weight: 600;
  line-height: 20px;
  color: #fff;
  text-decoration: none;
}
.listingsBlock .listBlock .item .descriptionBlock .morePriceBlock .more a .fa {
  padding-left: 15px;
  color: #fff;
}
.listingsBlock .listBlock .item:hover .imgBlock:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(146, 181, 205, 0.59);
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
.listingsBlock .listBlock .item:hover .imgBlock:after {
  content: '';
  position: absolute;
  background: url(../_images/plus.png) no-repeat center center;
  width: 52px;
  height: 52px;
  top: 50%;
  left: 50%;
  margin-left: -26px;
  margin-top: -26px;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
.listingsBlock .listBlock .item:hover .descriptionBlock {
  background: #fff;
  border-color: #c1c1c1;
}
.listingsBlock .listBlock .item:hover .descriptionBlock .morePriceBlock {
  background: #626262;
}
.listingsBlock .paginationBlock {
  text-align: left !important;
}
/*SIDEBAR*/
.sideBar .formSearch {
  position: relative;
  height: 42px;
}
.sideBar .formSearch .input {
  background: #fff;
  border: 1px solid #d5d8df;
  width: 100%;
  height: 42px;
  color: #8e97ac;
  font-size: 14px;
  line-height: 42px;
  padding: 0 34px 0 20px;
  font-weight: 400;
}
.sideBar .formSearch .input_sub {
  position: absolute;
  top: 9px;
  right: 16px;
  width: 17px;
  height: 17px;
  color: #c4c8d2;
  background: none;
  border: none;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
.sideBar .formSearch .input_sub:hover {
  color: #ae252c;
}
.sideBar .filterBlock {
  border-bottom: 3px solid #ae252c;
  /*margin-top: 64px; */
  margin-bottom: 0;
}
.sideBar .filterBlock .select-style {
  width: 100%;
  margin-bottom: 20px;
  margin-right: 0;
  font-size: 14px;
  font-weight: 400;
  display: block;
}
.sideBar .filterBlock .input_sub {
  background: #ae252c;
  font-size: 14px;
  font-weight: 800;
  color: #fff;
  line-height: 42px;
  height: 42px;
  width: 100%;
  border: none;
  border-bottom: 3px solid #000;
  text-align: center;
  text-transform: uppercase;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
.sideBar .filterBlock .input_sub:hover {
  background: #000;
}
.sideBar .featuredBlock {
  margin-top: 50px;
  padding: 0;
}
.sideBar .featuredBlock h3 {
  color: #595f6f;
  font-size: 22px;
  font-weight: 700;
  line-height: 22px;
  padding-bottom: 25px;
}
.sideBar .featuredBlock .item {
  margin-bottom: 20px;
}
.sideBar .featuredBlock .item a {
  text-decoration: none;
}
.sideBar .featuredBlock .item a .imgBlock {
  width: 40%;
  border: 1px solid #a9a9a9;
  position: relative;
  float: left;
}
.sideBar .featuredBlock .item a .imgBlock img {
  width: 100%;
  height: auto;
  max-height: 100px;
}
.sideBar .featuredBlock .item a .descriptionBlock {
  background: #fbfcff;
  border: 1px solid #eaecf0;
  border-left: none;
  width: 60%;
  padding: 6px 15px;
  float: left;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.sideBar .featuredBlock .item a .descriptionBlock h4 {
  color: #ae252c;
  font-size: 15px;
  font-weight: 700;
  line-height: 15px;
  padding-bottom: 5px;
}
.sideBar .featuredBlock .item a .descriptionBlock h5 {
  color: #8e97ac;
  font-size: 12px;
  font-weight: 400;
  line-height: 12px;
  padding-bottom: 5px;
}
.sideBar .featuredBlock .item a .descriptionBlock .price {
  color: #ae252c;
  font-size: 15px;
  font-weight: 700;
  line-height: 15px;
}
.sideBar .featuredBlock .item a:hover {
  text-decoration: none;
}
.sideBar .featuredBlock .item a:hover .imgBlock:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(146, 181, 205, 0.59);
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
.sideBar .featuredBlock .item a:hover .imgBlock:after {
  content: '';
  position: absolute;
  background: url(../_images/plus.png) no-repeat center center;
  background-size: cover;
  width: 24px;
  height: 24px;
  top: 50%;
  left: 50%;
  margin-left: -12px;
  margin-top: -12px;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
.sideBar .featuredBlock .item a:hover .descriptionBlock {
  background: #fff;
}
/*DETAILS PAGE*/
.sliderBlock {
  background: #fbfcff;
}
.sliderBlock .slider-for {
  margin-bottom: 20px;
}
.sliderBlock .slider-for div {
  padding: 0;
  position: relative;
}
.sliderBlock .slider-for div .slick-track img {
  width: 100%;
  height: auto;
  max-height: 100vh;
}
.sliderBlock .slider-for div .descriptionBlock {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: #972839;
  padding: 22px 28px;
}
.sliderBlock .slider-for div .descriptionBlock h2 {
  font-size: 24px;
  font-weight: 600;
  color: #fff;
  line-height: 24px;
  padding-bottom: 8px;
}
.sliderBlock .slider-for div .descriptionBlock h4 {
  font-size: 14px;
  font-weight: 600;
  color: #fff;
  line-height: 14px;
}
.sliderBlock .slider-for div .descriptionBlock .price {
  font-size: 24px;
  font-weight: 700;
  color: #fff;
  line-height: 40px;
  float: right;
}
.sliderBlock .slider-nav p {
  text-align: center;
  margin: 0 10px;
  height: 100px;
}
.sliderBlock .detailsBlock {
  background: #f4f5f8;
  padding: 5px 30px;
  margin-top: 25px;
}
.sliderBlock .detailsBlock .detailsList {
  text-align: center;
}
.sliderBlock .detailsBlock .detailsList li {
  width: 19%;
  font-size: 12px;
  font-weight: 400;
  color: #8e97ac;
  border-right: 1px solid #e1e4ed;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
}
.sliderBlock .detailsBlock .detailsList li a {
  font-size: 12px;
  font-weight: 400;
  color: #8e97ac;
  text-decoration: none;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
.sliderBlock .detailsBlock .detailsList li a:hover {
  text-decoration: none;
  color: #972839;
}
.sliderBlock .detailsBlock .detailsList li .icon {
  margin-right: 5px;
  display: inline-block;
}
.sliderBlock .detailsBlock .detailsList li .icon-1 {
  background: url(../_images/icon.png) no-repeat 0 0;
  width: 19px;
  height: 12px;
}
.sliderBlock .detailsBlock .detailsList li .icon-2 {
  background: url(../_images/icon-1.png) no-repeat 0 0;
  width: 21px;
  height: 13px;
}
.sliderBlock .detailsBlock .detailsList li .icon-3 {
  background: url(../_images/icon-2.png) no-repeat 0 0;
  width: 12px;
  height: 15px;
}
.sliderBlock .detailsBlock .detailsList li .icon-4 {
  background: url(../_images/icon-3.png) no-repeat 0 0;
  width: 20px;
  height: 17px;
}
.sliderBlock .detailsBlock .detailsList li .icon-5 {
  background: url(../_images/icon-5.png) no-repeat 0 0;
  width: 16px;
  height: 15px;
}
.sliderBlock .detailsBlock .detailsList li:first-child {
  text-align: left;
}
.sliderBlock .detailsBlock .detailsList li:last-child {
  border: none;
}
.slick-prev,
.slick-next {
  color: #d6d8df;
  border: 1px solid #d6d8df;
  background: #d6d8df;
  z-index: 2;
  border-radius: 50%;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  border: 1px solid #9c3444;
  color: #9c3444;
  background: #9c3444;
}
.slick-prev:before,
.slick-next:before {
  margin: 0 0 0 -1px;
  opacity: 1;
}
.slick-prev {
  left: -38px;
}
.slick-next {
  right: -38px;
}
.slick-slider.slider-nav {
  padding: 0 0 30px;
  margin: 0 50px;
}
.slider-nav .slick-slide {
  width: 170px;
  height: 100px;
}
.slider-nav .slick-slide img {
  width: 100%;
  height: auto;
}
/*DESCRIPTION SLIDER*/
.descriptionSliderBlock {
  margin-top: 54px;
}
.descriptionSliderBlock h2 {
  color: #595f6f;
  font-size: 22px;
  font-weight: 700;
  line-height: 22px;
  padding-bottom: 24px;
}
.descriptionSliderBlock p {
  color: #8e97ac;
  font-size: 14px;
  font-weight: 400;
  line-height: 21px;
}
/*VIDEO BLOCK*/
.videoBlock,
.mapBlock,
.sellingBlock,
.contactMeForm,
.similarBlock {
  margin-top: 70px;
}
.videoBlock h2,
.mapBlock h2,
.sellingBlock h2,
.contactMeForm h2,
.similarBlock h2 {
  color: #595f6f;
  font-size: 22px;
  font-weight: 700;
  line-height: 22px;
  padding-bottom: 24px;
}
.videoBlock .video,
.mapBlock .video,
.sellingBlock .video,
.contactMeForm .video,
.similarBlock .video,
.videoBlock .map,
.mapBlock .map,
.sellingBlock .map,
.contactMeForm .map,
.similarBlock .map {
  border: 1px solid #e9ebef;
  background: #fbfcff;
  padding: 30px;
  width: 100%;
  height: 405px;
  max-height: 405px;
  min-height: 405px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.videoBlock .video iframe,
.mapBlock .video iframe,
.sellingBlock .video iframe,
.contactMeForm .video iframe,
.similarBlock .video iframe,
.videoBlock .map iframe,
.mapBlock .map iframe,
.sellingBlock .map iframe,
.contactMeForm .map iframe,
.similarBlock .map iframe {
  width: 100%;
  height: 100%;
}
/*MAP BLOCK*/
.mapBlock,
.sellingBlock,
.contactMeForm {
  margin-top: 40px;
}
/*SELLING BLOCK*/
.sellingBlock .selling {
  border: 1px solid #e9ebef;
  min-height: 282px;
}
.sellingBlock [class*="col-"] {
  margin: 0;
  padding: 0;
}
.sellingBlock [class*="col-"]:nth-child(2) .box {
  background: #fbfcff;
}
.sellingBlock [class*="col-"]:nth-child(3) .box {
  background: #f4f5f8;
}
.sellingBlock img {
  width: 100%;
  height: auto;
  max-height: 282px;
}
.sellingBlock .box {
  padding: 20px 30px;
  min-height: 282px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.sellingBlock .box h2 {
  color: #595f6f;
  font-size: 21px;
  font-weight: 600;
  line-height: 21px;
  padding-bottom: 14px;
  display: inline-block;
}
.sellingBlock .box h4 {
  color: #d0d2d9;
  font-size: 12px;
  font-weight: 600;
  line-height: 12px;
  margin-left: 15px;
  display: inline-block;
}
.sellingBlock .box p {
  color: #8e97ac;
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  margin-bottom: 20px;
}
.sellingBlock .box .listingLink {
  background: #ae252c;
  color: #fff;
  font-size: 11px;
  font-weight: 700;
  line-height: 31px;
  border-bottom: 3px solid #690000;
  height: 31px;
  padding: 0 20px;
  text-transform: uppercase;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
  display: inline-block;
  text-align: center;
  text-decoration: none;
}
.sellingBlock .box .listingLink:hover {
  background: #690000;
  text-decoration: none;
}
.sellingBlock .box .phones a,
.sellingBlock .box .socials a,
.sellingBlock .box .fax a,
.sellingBlock .box .phones span,
.sellingBlock .box .socials span,
.sellingBlock .box .fax span {
  color: #8e97ac;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}
.sellingBlock .box .phones a {
  display: block;
  line-height: 24px;
  font-weight: 400;
}
.sellingBlock .box .phones a:hover {
  color: #8e97ac;
}
.sellingBlock .box .phones .fa {
  padding-right: 18px;
  width: 30px;
}
.sellingBlock .box .phones .fa.fa-phone {
  font-size: 16px;
}
.sellingBlock .box .phones .fa.fa-mobile {
  font-size: 20px;
  padding-left: 3px;
}
.sellingBlock .box .phones .fa.fa-paper-plane {
  font-size: 12px;
}
.sellingBlock .box .fax {
  padding: 10px 0 30px;
  font-size: 14px;
  color: #8e97ac;
  font-weight: 400;
  display: block;
}
.sellingBlock .box .fax strong:first-child {
  width: 30px;
  display: inline-block;
}
.sellingBlock .box .fax .faxNumber {
  font-weight: 400;
}
.sellingBlock .box .socials a {
  display: inline-block;
  color: #c4c8d2;
  font-size: 20px;
  margin-right: 10px;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
.sellingBlock .box .socials a:hover {
  color: #8e97ac;
}
.sellingBlock .box .socials a:last-child {
  margin-right: 0;
}
.sellingBlock .formContact [class*="col-"] {
  margin: 0;
  padding: 0 30px 0 0;
}
.sellingBlock .formContact [class*="col-"]:nth-child(3),
.sellingBlock .formContact [class*="col-"]:nth-child(4) {
  padding-right: 0;
}
.sellingBlock .formContact .input,
.sellingBlock .formContact .textarea {
  width: 100%;
  height: 42px;
  line-height: 42px;
  color: #8e97ac;
  font-size: 14px;
  font-weight: 400;
  padding: 0 20px;
  background: #fff;
  border: 1px solid #e9ebef;
  margin-bottom: 30px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.sellingBlock .formContact .textarea {
  height: 130px;
  resize: none;
}
.sellingBlock .formContact .input_sub {
  background: #ae252c;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  line-height: 40px;
  border: none;
  border-bottom: 3px solid #690000;
  height: 40px;
  padding: 0 30px;
  cursor: pointer;
  text-transform: uppercase;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
  display: inline-block;
  text-align: center;
  text-decoration: none;
}
.sellingBlock .formContact .input_sub:hover {
  background: #690000;
}
/*SIMILAR BLOCK*/
.similarBlock {
  /* Slider */
}
.similarBlock .slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.similarBlock .slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.similarBlock .slick-list:focus {
  outline: none;
}
.similarBlock .slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.similarBlock .slick-slider .slick-track,
.similarBlock .slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.similarBlock .slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}
.similarBlock .slick-track:before,
.similarBlock .slick-track:after {
  display: table;
  content: '';
}
.similarBlock .slick-track:after {
  clear: both;
}
.similarBlock .slick-loading .slick-track {
  visibility: hidden;
}
.similarBlock .slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
.similarBlock [dir='rtl'] .slick-slide {
  float: right;
}
.similarBlock .slick-slide img {
  display: block;
}
.similarBlock .slick-slide.slick-loading img {
  display: none;
}
.similarBlock .slick-slide.dragging img {
  pointer-events: none;
}
.similarBlock .slick-initialized .slick-slide {
  display: block;
}
.similarBlock .slick-loading .slick-slide {
  visibility: hidden;
}
.similarBlock .slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.similarBlock .slick-arrow.slick-hidden {
  display: none;
}
.similarBlock .similar .slick-prev,
.similarBlock .similar .slick-next {
  top: -38px;
  right: 32px;
  opacity: 1;
}
.similarBlock .similar .slick-prev {
  left: auto;
  right: 56px;
}
.similarBlock .similar .slick-prev.slick-disabled:before,
.similarBlock .similar .slick-next.slick-disabled:before {
  opacity: 1;
  filter: alpha(opacity=100);
}
.similarBlock .similar .regular [class*="col-"] {
  margin: 0;
  padding: 0;
}
.similarBlock .similar .regular .item {
  border: 1px solid #e9ebef;
  border-top: none;
  border-bottom: none;
  margin-bottom: 70px;
  min-height: 290px;
  margin-right: 30px;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
.similarBlock .similar .regular .item .detailsBlock {
  background: #f4f5f8;
  padding: 5px 10px;
  margin-top: 0;
}
.similarBlock .similar .regular .item .detailsBlock .detailsList {
  text-align: center;
}
.similarBlock .similar .regular .item .detailsBlock .detailsList li {
  width: 23%;
  font-size: 11px;
  font-weight: 400;
  color: #8e97ac;
  border-right: 1px solid #8e97ac;
  vertical-align: top;
  line-height: 20px;
  text-align: center;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
}
.similarBlock .similar .regular .item .detailsBlock .detailsList li .icon {
  margin-right: 5px;
  vertical-align: middle;
  line-height: 12px;
  display: inline-block;
}
.similarBlock .similar .regular .item .detailsBlock .detailsList li .icon-1 {
  background: url(../_images/icon.png) no-repeat 0 0;
  background-size: contain;
  width: 16px;
  height: 12px;
}
.similarBlock .similar .regular .item .detailsBlock .detailsList li .icon-2 {
  background: url(../_images/icon-1.png) no-repeat 0 0;
  background-size: contain;
  width: 18px;
  height: 12px;
}
.similarBlock .similar .regular .item .detailsBlock .detailsList li .icon-3 {
  background: url(../_images/icon-2.png) no-repeat 0 0;
  background-size: contain;
  width: 9px;
  height: 12px;
}
.similarBlock .similar .regular .item .detailsBlock .detailsList li .icon-4 {
  background: url(../_images/icon-3.png) no-repeat 0 0;
  background-size: contain;
  width: 17px;
  height: 12px;
}
.similarBlock .similar .regular .item .detailsBlock .detailsList li:first-child {
  text-align: left;
}
.similarBlock .similar .regular .item .detailsBlock .detailsList li:last-child {
  border: none;
}
.similarBlock .similar .regular .item .priceBlock {
  background: #ae252c;
  padding: 0 10px;
  min-height: 40px;
}
.similarBlock .similar .regular .item .priceBlock .price {
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  line-height: 40px;
  float: left;
}
.similarBlock .similar .regular .item .priceBlock .more a {
  color: #fff;
  font-size: 13px;
  font-weight: 600;
  line-height: 40px;
  float: right;
  text-decoration: none;
}
.similarBlock .similar .regular .item .priceBlock .more a .fa {
  padding-left: 5px;
  color: #d0d2d9;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
.similarBlock .similar .regular .item .priceBlock .more a:hover {
  text-decoration: none;
}
.similarBlock .similar .regular .item .imgBlock {
  position: relative;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
.similarBlock .similar .regular .item .imgBlock .flagBlock {
  top: 0;
  right: 0;
  box-shadow: none;
  border: none;
}
.similarBlock .similar .regular .item .imgBlock .priceBlock {
  position: absolute;
  bottom: 15px;
  left: 20px;
  color: #fff;
  font-weight: 700;
  font-size: 18px;
}
.similarBlock .similar .regular .item .imgBlock img {
  width: 100%;
  height: auto;
  max-height: 188px;
}
.similarBlock .similar .regular .item .titleBlock {
  background: #fbfcff;
  padding: 15px 12px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.similarBlock .similar .regular .item .titleBlock h3 {
  font-size: 18px;
  font-weight: 600;
  line-height: 21px;
  color: #ae252c;
  margin: 0 0 10px;
}
.similarBlock .similar .regular .item .titleBlock span {
  font-size: 14px;
  font-weight: 400;
  line-height: 19px;
  color: #8e97ac;
}
.similarBlock .similar .regular .item:hover {
  text-decoration: none;
}
.similarBlock .similar .regular .item:hover .imgBlock:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(146, 181, 205, 0.59);
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
.similarBlock .similar .regular .item:hover .imgBlock:after {
  content: '';
  position: absolute;
  background: url(../_images/plus.png) no-repeat center center;
  width: 52px;
  height: 52px;
  top: 50%;
  left: 50%;
  margin-left: -26px;
  margin-top: -26px;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
.similarBlock .similar .regular .item:hover .titleBlock h3 {
  color: #2c5b7a;
}
.similarBlock .similar .regular .item:hover .priceBlock {
  background: #777777;
}
.similarBlock .similar .regular .item:hover .priceBlock .more a .fa {
  color: #fff;
}
